.welcome-tile h2 {
  
    line-height: 1.1;
   
    font-weight: 800;
}

#body-div {
   
    height: calc(100vh - 355px) !important;
   
}
.welcome-tile .tile-no-image {
    padding-top: 56px;
    padding-bottom: 56px;
}

@media (max-width: 1084px){
 .modal-body h1{
    line-height: 1.1;
   
    font-weight: 800;
  }
}